uuid: e9c19b9e-bfe5-4020-a1df-25e0bed61222
langcode: en
status: true
dependencies:
  module:
    - contact
id: contact_message.token
label: Token
description: ''
targetEntityType: contact_message
cache: true
